    /* footer styles */
footer {
      display: flex;
      justify-content: space-around;
      align-items: flex-start;
      padding: 40px 20px;
      background-color: #050718;
      color: #fff;
    }

    .footer-col {
      flex: 1;
      margin: 0 20px;
    }

    .footer-col h3 {
      font-size: 16px;
      margin-bottom: 20px;
      font-weight: bold;
      text-transform: uppercase;
    }

    .footer-col ul {
      list-style: none;
      padding: 0;
    }

    .footer-col ul li {
      margin: 8px 0;
    }

    .footer-col ul li a {
      text-decoration: none;
      color: #fff;
      transition: 0.3s;
    }

    .footer-col ul li a:hover {
      color: orange;
    }

    .footer-logo img {
      width: 250px;
      margin-bottom: 10px;
    }

    .footer-logo p {
      color: orange;
      font-size: 14px;
      line-height: 1.5;
    }

    .contact-info p {
      margin: 10px 0;
    }

    .contact-info a {
      text-decoration: none;
      color: #fff;
      transition: 0.3s;
    }

    .contact-info a:hover {
      color: orange;
    }